Bug 15246 - Provide a keyframesRuleList property to enumerate @keyframes rules
Summary: Provide a keyframesRuleList property to enumerate @keyframes rules
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Animations (show other bugs)
Version: unspecified
Hardware: All All
: P2 normal
Target Milestone: ---
Assignee: Dean Jackson
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [medium] css4
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-17 01:04 UTC by Sylvain Galineau
Modified: 2012-07-11 16:12 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sylvain Galineau 2012-07-11 16:12:45 UTC
The WG resolved to move this feature request to Level 4 (7/11/12); tagged css4